Show / Hide Table of Contents

# Class TargetOffsets

##### Inheritance

System.Object
TargetOffsets

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.ClientState.Actors

###### Assembly: Dalamud.dll

##### Syntax

    public static class TargetOffsets

### Fields

| Improve this Doc View Source

#### CurrentTarget

##### Declaration

    public const int CurrentTarget = 128

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### FocusTarget

##### Declaration

    public const int FocusTarget = 248

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MouseOverTarget

##### Declaration

    public const int MouseOverTarget = 208

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### PreviousTarget

##### Declaration

    public const int PreviousTarget = 272

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### SoftTarget

##### Declaration

    public const int SoftTarget = 136

##### Field Value

Type | Description
--- | ---
System.Int32 |